IEC 61850 Certificate - IEC 61850 Certificate #2335

Areva MiCOM P139 [Areva T&D]
07/08/2021 04:35 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Areva T&D

Lyoner Strasse 44-48
D-60528 Frankfurt am Main
Germany

Areva MiCOM P139

612-206

1.1

Basic Exchange (B1), Data Sets (B2),
Direct Control (12a), Enhanced Direct
Control (12c), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), Time Synchronization
(B13), Unbuffered Reporting (B5)

kathy.ellis
09/12/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

30620085-Consulting 2006-0351

68BFE28B9BF0D12C96F2E5F7C455B8
8C0C2CE8751DCAC5AA7002B06EDD4
80105

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:35 PM - Herbert Falk
- File 2006-0351-Certificate_Areva_TD_P139.pdf added

#2 - 07/09/2021 09:15 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
